# Makefile
.EXPORT_ALL_VARIABLES:	

GO111MODULE=on
GOPROXY=direct
GOSUMDB=off
GOPRIVATE=gitlab.com/jeffotoni1/eventogo/services/gfastdata/grpc

proto:
	buf mod update
	buf build
	buf generate

.PHONY: dev proto